## tuxedo-tomte 2.56.0

=== debian/control ===
Source: tuxedo-tomte
Section: perl
Priority: optional
Maintainer: E. Mohr <tux@tuxedocomputers.com>
Build-Depends: debhelper (>= 10), gettext
Standards-Version: 4.1.2
Homepage: https://www.tuxedocomputers.com

Package: tuxedo-tomte
Architecture: all
Depends: ${misc:Depends}, perl, libfile-fcntllock-perl, libdpkg-perl, libjson-perl, libconfig-tiny-perl, libintl-perl, libfile-slurp-perl, libreadonly-perl, libautovivification-perl
Pre-Depends: packagekit-tools
Description: little helper that provides services, updates and fixes for TUXEDO devices
 TUXEDO Tomte is a little helper that provides services, updates and fixes for
 TUXEDO devices in the background. It does not send any information, telemetry
 data or similar stuff out!
 .
 TUXEDO Tomte ist ein kleiner Helfer, der Dienste, Updates und Fixes für
 TUXEDO-Geräte im Hintergrund bereitstellt. Es sendet keine Informationen,
 Telemetriedaten oder ähnliches zurück!
