## tuxedo-tomte 2.61.2

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: tuxedo-tomte
 Architecture: all
-Depends: ${misc:Depends}, perl, libfile-fcntllock-perl, libdpkg-perl, libjson-perl, libconfig-tiny-perl, libintl-perl, libfile-slurp-perl, libreadonly-perl, libautovivification-perl
+Depends: ${misc:Depends}, perl, libfile-fcntllock-perl, libdpkg-perl, libjson-perl, libconfig-tiny-perl, libintl-perl, libfile-slurp-perl, libreadonly-perl, libautovivification-perl, libipc-run-perl
 Pre-Depends: packagekit-tools
 Description: little helper that provides services, updates and fixes for TUXEDO devices
  TUXEDO Tomte is a little helper that provides services, updates and fixes for
