=== debian/control ===
Source: tuxedo-tomte
Section: oldlibs
Priority: optional
Maintainer: Torsten Wohlfarth <tux@tuxedocomputers.com>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.1.2
Homepage: https://www.tuxedocomputers.com

Package: tuxedo-tomte
Architecture: all
Depends: ${misc:Depends}, tuxedo-tomte-light
Description: Transitional package, save for removing
 This packge iis an empty package and will hekp switching to 
 tuxedo-tomte-light as daemon for debian systems.
